Subject: [anonsec] Leaving the IETF and stepping down from co-chairing BTNS

From: pekka.nikander at nomadiclab.com (Pekka Nikander)
Date: Thu, 22 Jun 2006 11:02:21 +0300

Folks,

After a long consideration, I have decided to leave the IETF for the  
time being.  I still do care about the future of the Internet, but  
given my personality and interests I think that I will be more useful  
in the research than standardisation.

Consequently, I have stepped down form my BTNS co-chair role, and  
Love will continue as the only chair, at least for the time being.

It has been a pleasure to help BTNS to start, and I am sure that you  
will eventually finish with good results.

--Pekka Nikander